Systèmes et navigateurs supportés

OBooLo 3.6 est utilisable et supporté sur les navigateurs internet PC et Mac suivants.

Windows 7, Windows 8, Windows 10

  • Firefox 80 et supérieur
  • Chrome 84 et supérieur
  • Internet Explorer 10 et 11
  • Edge
Attention: Internet Explorer 9 n'est pas supporté.  Nous vous recommandons d'installer la dernière version d'Internet Explorer 11.

Windows XP


Windows XP n'est plus supporté, quel que soit le navigateur utilisé.

Mac OS X

  • Firefox 80 et supérieur
  • Chrome 84 et supérieur
  • Safari 14 et supérieur

Tablettes et mobiles

    OBooLo n'est pas supporté sur les tablettes et les téléphones mobiles, quel que soit leur système d'exploitation.
    Il est possible que certains modules fonctionnent, mais aucune validation n'est effectué sur ces appareils.

    Feedback and Knowledge Base